#header_cell { 
	height:125px;
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
.layout-wrapper { 
	width:1200px;
}
body { 
	color:Black;
	font-size:18px;
	font-family:'Merriweather',serif;
}
a { 
	color:#005596;
	font-size:18px;
	font-family:'Merriweather',serif;
}
h1 { 
	color:#005596;
	font-size:30px;
	font-family:'Merriweather',serif;
}
h2 { 
	color:#005596;
	font-family:'Merriweather',serif;
	font-size:24px;
}
h3 { 
	color:#005596;
	font-size:20px;
	font-family:'Merriweather',serif;
}
